It's used only as a dev dependency in 1 crate.

Depender (with downloads and own rev deps) openraft-rocksstore version
180 openraft-rocksstore-compat07 dev ^0.7.4